inline_chunk_threshold_bytes: null
get_partial_values_concurrency: null
compression: null
max_concurrent_requests: 10
caching: null
storage: null
virtual_chunk_containers:
  s3://us-west-2.opendata.source.coop/englacial/ismip6/:
    name: null
    url_prefix: s3://us-west-2.opendata.source.coop/englacial/ismip6/
    store: !s3
      region: us-west-2
      endpoint_url: null
      anonymous: false
      allow_http: false
      force_path_style: false
      network_stream_timeout_seconds: 60
      requester_pays: false
manifest: null
